
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID22866";
							
var currModelVersion = "";
						
var currModelName = "Selection of standard Change Model";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID22866.png";
			
		if (z == 68) { modelimage68.src = "../images/ado319.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado319.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado320.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado320.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado321.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado321.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(3.71, 1.3, 6.29, 4.08, "ID22868", "ID22866", "ID22868", "", false);
					
	createImageArea(29.3, 1.3, 30.7, 2.7, "ID22889", "ID22866", "ID22889", "", false);
					
	createImageArea(25.11, 1.3050000000000002, 27.89, 2.695, "ID22883", "ID22866", "ID22883", "", false);
					
	createImageArea(20.11, 13.805, 22.89, 15.195, "ID22880", "ID22866", "ID22880", "", false);
					
	createImageArea(20.11, 10.305, 22.89, 11.695, "ID22877", "ID22866", "ID22877", "", false);
					
	createImageArea(20.11, 5.305, 22.89, 6.695, "ID22874", "ID22866", "ID22874", "", false);
					
	createImageArea(11.595, 1.2999999999999998, 14.385, 3.2199999999999998, "ID22886", "ID22866", "ID22886", "", false);
					
	createImageArea(7.61, 1.3050000000000002, 10.39, 2.695, "ID22871", "ID22866", "ID22871", "", false);
					
	imageMapsReady();
}
			
			ID22868D='<span class=\"mov_desc\">Standard Change Models are already fully defined Changes, which always have to be registered, but do not need to be evaluated by Change Management in every case.</span>';				
				ID22871D='';				
				ID22874D='';				
				ID22877D='';				
				ID22880D='';				
				ID22883D='';				
				ID22886D='';				
				ID22889D='';				
				
			
function readCM()
{
			ID22868CM = new instCM("Selection of standard Change Model");
ID22871CM = new instCM("General evaluation");
ID22871CM.addAttribute("Responsible role", "obj");
ID22871CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17570\");", "Change Manager", "small_role.png");
ID22874CM = new instCM("Apply appropriate Change Model");
ID22874CM.addAttribute("Responsible role", "obj");
ID22874CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17594\");", "Change Coordinator", "small_role.png");
ID22877CM = new instCM("Apply appropriate Change Model ");
ID22877CM.addAttribute("Responsible role", "obj");
ID22877CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17594\");", "Change Coordinator", "small_role.png");
ID22880CM = new instCM("Apply appropriate Change Model  ");
ID22880CM.addAttribute("Responsible role", "obj");
ID22880CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17594\");", "Change Coordinator", "small_role.png");
ID22883CM = new instCM("Implementation as defined model");
ID22883CM.addAttribute("Responsible role", "obj");
ID22883CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17570\");", "Change Manager", "small_role.png");
ID22886CM = new instCM("Scope of Change?");
ID22889CM = new instCM("End");
ID22895CM = new instCM("Change Manager");
ID22898CM = new instCM("Mini Change");
ID22901CM = new instCM("Mega Change");
ID22904CM = new instCM("Medium Change");
ID22892CM = new instCM("End");
ID22907CM = new instCM("");
ID22908CM = new instCM("");
ID22909CM = new instCM("");
ID22910CM = new instCM("");
ID22911CM = new instCM("");
ID22912CM = new instCM("");
ID22913CM = new instCM("");
ID22914CM = new instCM("");
ID22915CM = new instCM("");
ID22916CM = new instCM("");
ID22917CM = new instCM("");
ID22918CM = new instCM("");
ID22919CM = new instCM("");
ID22920CM = new instCM("");
ID22921CM = new instCM("");
ID22922CM = new instCM("");
ID22923CM = new instCM("");
ID22924CM = new instCM("");
}
		